Subject: bug#12832: 24.3.50; Emacs lockup when idle

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Nov 2012 21:12:21 +0200

> Date: Fri, 09 Nov 2012 18:38:36 +0000
> From: Andy Moreton <[email-masked]>
> CC: [email-masked]
> 
> The compiler update may be at issue, so I'll try downgrading back to MinGW gcc 
> 4.7.0 and doing a full bootstrap.

That's a good idea.

> Anything else I should look for in gdb ?

Try continuing the other threads, and see if they are all stuck, or
just the main one.  I think the command is "thread NUMBER continue".

Also, looking at the threads in the Process Explorer should tell if
they are alive or locked up.